Table of Contents

Module: marks | ../bkchem/marks.py
--- | ---
set of marks such as charges, radicals etc.
Functions |
--- | ---
points_of_curve_eight_y
| points_of_curve_eight_y
    points_of_curve_eight_y (
            x0,
            y0,
            dx,
            dy,
            part,
            num_points=20,
            )
part is 1 for complete curve
Classes |
atom_number |
biradical |
dotted_electronpair | this is the same as biradical but does not change the multiplicity of the atom
electronpair |
free_sites |
mark |
minus |
oxidation_number |
plus |
pz_orbital |
radical |
referencing_text_mark | similar to text mark but the text is taken from the referenced atom
text_mark |

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1